[问题]从gconf-editor里面看到一个选项,怎么修改?

系统安装、升级讨论
回复
头像
princelai
帖子: 920
注册时间: 2007-01-06 21:00
送出感谢: 2 次
接收感谢: 0
联系:

[问题]从gconf-editor里面看到一个选项,怎么修改?

#1

帖子 princelai » 2008-09-11 18:39

我用gconf-editor看到一个选项,在schema->app->gnome-screemshot里面,叫做include-border和border-effict,可是双击不能修改呢,说这个功能暂时没有开放,下个版本才会改进,我想知道这两个选项在哪里,我想手动修改
附件
screenshot1.png
头像
自由建客
论坛版主
帖子: 13444
注册时间: 2008-07-30 23:21
系统: Debian stable AMD64
来自: freebuilder@yeah.net
送出感谢: 12 次
接收感谢: 112 次
联系:

#2

帖子 自由建客 » 2008-09-11 20:59

不是说得很清楚吗!当前版本不可用,要等到后面的版本。这是一个保留参数。
头像
princelai
帖子: 920
注册时间: 2007-01-06 21:00
送出感谢: 2 次
接收感谢: 0
联系:

#3

帖子 princelai » 2008-09-11 22:09

我知道,我的意思是我自己找到这个选项保存在哪个文件里面比如/etc,我自己去找去修改
头像
自由建客
论坛版主
帖子: 13444
注册时间: 2008-07-30 23:21
系统: Debian stable AMD64
来自: freebuilder@yeah.net
送出感谢: 12 次
接收感谢: 112 次
联系:

#4

帖子 自由建客 » 2008-09-11 22:21

你改它有什么意义,而且下个版本未必就用,数据类型也还没定义
头像
princelai
帖子: 920
注册时间: 2007-01-06 21:00
送出感谢: 2 次
接收感谢: 0
联系:

#5

帖子 princelai » 2008-09-12 2:58

的确,我不知道这个是干什么的,不过我是从名字推断出来改动这个更适合我吧,而且LINUX不是崇尚自己动手么
回复

回到 “系统安装和升级”